Docs

Create Crew Attribute

POST /crew/attributes

POST/crew/attributes

Creates a crew attribute on the event. The type cannot be changed later; Select and MultiSelect need options, and other types take none. To reuse one of the organization's crew attributes use Crew_PullCrewAttribute. Requires EventAdmin.

Request Body

FieldTypeRequiredDescription
namestringOptional
typestringOptional
optionsAddAttributeRequestAttributeOption[]Optional

AddAttributeRequestAttributeOption

FieldTypeDescription
labelstring| null
typestring| null
valuestring| null